p {
	clear: both;
	margin-top: 20px;
}

p > em {
	display: inline-block;
	margin-bottom: 20px;
	margin-left: 10px;
}

img.profile {
	width: 150px;
	float: left;
	margin-right: 20px; 
	margin-bottom: 40px;
	
	
	-webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.6);
	-moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.6);
	box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.6);
}